Subject: Re: server X
From: [email-masked] (Alexander Stockdale)

10 Sep 1998 16:57:36 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

> > I'm asking myself a question. Don't we need to port the X server part under
> > gnu win ? In fact, it's the only part we have to buy to make the Xclient
> > stuff works. Is it an idea or do you consider that the free stuff is
> > sufficient ?
> 
> Quite a variety of native Win32 ports of X servers should work fine,
> be it a free or commercial one.  You may want to try the free ones
> first and see how they work for you...
> 

The two free x-servers for Win32 that I'm aware of are the M/IX server (mentioned elsewhere in this thread) and the StarNet server.  The M/IX server is fair (does not support Athena widgets properly).  The StarNet server is quite good, but the downloadable version will only run for 2 hours at a time.

I think we really need to port XFree86 to the cygwin environment.  I've started looking into this, but it looks like it may be a big job (just look at the size of the diff file for the OS/2 port).

-----
See the original message at http://www.findmail.com/list/gnu-win32/?start=7051
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".